# Employees Object

> Source: https://truto.one/docs/api-reference/unified-accounting-api/employees/

Schema for the `Employees` resource in **Unified Accounting API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for employee
- **`first_name`** _(string)_
  The first name of the employee
- **`last_name`** _(string)_
  The last name of the employee
- **`name`** _(string)_
  The display name of the employee
- **`emails`** _(array<object>)_
  The emails of the employee
  - **`email`** _(string)_
    The email of the employee
  - **`type`** _(string)_
    The type of the email
- **`phones`** _(array<object>)_
  The phone numbers of employee
  - **`number`** _(string)_
    The phone number
  - **`extension`** _(string)_
    The extension of the phone number
  - **`type`** _(string)_
    The type of phone
- **`addresses`** _(array<object>)_
  - **`street_1`** _(string)_
    The street 1 of the address
  - **`street_2`** _(string)_
    The street 2 of the address
  - **`city`** _(string)_
    The city of the address
  - **`state`** _(string)_
    The state of the address
  - **`country`** _(string)_
    The country of the address
  - **`postal_code`** _(string)_
    The postal code of the address
  - **`type`** _(string)_
    The type of the address
- **`created_at`** _(string)_
  This represents the date when the employee was created
- **`updated_at`** _(string)_
  This represents the date when the employee was updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/accounting/employees](/docs/api-reference/unified-accounting-api/employees/list) — List Employees
- [POST /unified/accounting/employees](/docs/api-reference/unified-accounting-api/employees/create) — Create Employees
- [GET /unified/accounting/employees/{id}](/docs/api-reference/unified-accounting-api/employees/get) — Get Employees
- [PATCH /unified/accounting/employees/{id}](/docs/api-reference/unified-accounting-api/employees/update) — Update Employees
